<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000332.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    
    <model>Hazer</model>
    <vendor>Cameo</vendor>
    <author>MMK</author>
    <mode>Intensity</mode>
  </information>
  <functions>
    <fog dmxchannel="0"/>
	<fan dmxchannel="1"/>
  </functions>
</device>
